Subject: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Michael Albinus <[email-masked]>
Date: Wed, 21 Oct 2020 12:29:40 +0200

Jean Louis <[email-masked]> writes:

> System.out.println("Sugeng siang!");
>
> According to translation the above is not "Hello" but "Good
> afternoon".
>
> Good afternoon should be rather written between the quotes as: Sꦸꦒꦼꦤꦒ ꦱꦶꦄꦤꦒ!
>
> So please update it to be correct:
>
> System.out.println("Sꦸꦒꦼꦤꦒ ꦱꦶꦄꦤꦒ!");
>
> Reference:
> https://lingojam.com/JavaneseScript

Thanks. However, since I don't speak Javanese, and I don't know how good
automatic translators are, I haven't touched the Javanese symbols, and I
have added just the Java construct around. Let's see, whether there's
somebody with Javanese background who could clarify.

Committed to master.

Best regards, Michael.